Puntuado con 1 de 5 estrellas

Stay away. It violates the GPL by incorporating FlashGot 1.1.9 verbatim, and breaks the original FlashGot because it overwrites core components which in the meanwhile have changed.

http://forums.informaction.com/viewtopic.php?f=6&t=1654&p=6378#p6378

Esta valoración es de una versión anterior del complemento (5.1).